Bug 167592 - [ttfonts-pa] output for u0A07 + u0A70 is wrong
[ttfonts-pa] output for u0A07 + u0A70 is wrong
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ttfonts-indic (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darshan Santani
:
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2005-09-05 21:16 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 12:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image showing the expected behaviour (40.88 KB, image/png)
2006-07-21 09:34 EDT, Darshan Santani
no flags Details

  None (edit)
Description Lawrence Lim 2005-09-05 21:16:40 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. copy and paste part (c) into gedit
http://bob.brisbane.redhat.com/~llch/bugs/151630/151630-test-case.txt
2.
3.
  
Actual results:
Wrong output

Expected results:
Correct output

Additional info:
Scrrenshot of current wrong output, part (a)
https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=112164

Screenshot of correct output, part (c)
http://bob.brisbane.redhat.com/~llch/bugs/151630/151630-test-case-gold.png
Comment 2 Darshan Santani 2006-07-21 09:32:58 EDT
Fixed in RAWHIDE [fonts-punjabi-2.0-1]
Comment 3 Darshan Santani 2006-07-21 09:34:00 EDT
Created attachment 132807 [details]
Image showing the expected behaviour
Comment 4 Darshan Santani 2006-07-31 10:00:02 EDT
FIXED in RAWHIDE
[fonts-indic-2.0-2]
Comment 5 A S Alam 2006-08-31 05:21:23 EDT
confirmed that it is fixed in Rawhide:
tested with following version:
fonts-punjabi-2.0.1-1

Note You need to log in before you can comment on or make changes to this bug.